Subject: Re: ARC new article
From: "Steve Bamford ARC" <[email-masked]>
To: "Jean-Charles" <[email-masked]>
Date: Tue, 16 Mar 2004 13:57:54 -0800

Hi Jean-Charles,
Thanks for sending in your Hurricane article.  The white paint and weathering is excellent!!  I'm catching up on a backlog of e-mails....sorry for the slow response.  I'll e-mail you when your article goes on ARC.

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
 
Live like there is no tomorrow;
Love like you've never been hurt.
Work like you don't need the money.
Dance like nobody's watching.
Sing like nobody's listening.
Live like it's Heaven on Earth.

  ----- Original Message ----- 
  From: Jean-Charles 
  To: [email-masked] 
  Sent: Sunday, March 07, 2004 11:57 AM
  Subject: ARC new article

  Hello,

  This is my first post to ARC though I often (quite daily) have a look at the
  site.
  You wil find here attached soem pictures and an HTML document I prepared.
  I hope it won't give you any trouble to insert the pictures.

  Thanks a lot

  Jean-Charles Depiesse.